## eole-owncloud 7.0.2-18

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=owncloud
VERSION=7.0.2
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-owncloud (7.0.2-18) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5872f11] gestion 2 admin identique à la version envole 5
  * [8990e99] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [89d05d3] Arnaud Fornerot: Update package since “debian/envole/4/7.0.2-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Jul 2016 14:54:27 +0200

eole-owncloud (7.0.2-17) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [b5229ad] update 2nd admin
  * [c3e6785] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c43fba4] Lucas Francavilla: Update package since “debian/envole/4/7.0.2-16”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 16:31:15 +0100

eole-owncloud (7.0.2-16) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [f16419f] Sonde pour piwik (fixes #14314)
  * [1e7e5fa] Merge branch 'patch' into e4/master
  * [5e3ba74] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f9dcbd4] Mathieu Terroba: Update package since “debian/envole/4/7.0.2-15”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Thu, 18 Feb 2016 09:33:18 +0100

eole-owncloud (7.0.2-15) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2aaf336] suppression ancienne source
  * [80fb486] merge
  * [eaf5b2c] Merge branch 'patch' into e4/master
  * [fc5d325] Merge branch 'e4/master' into dist/envole/4/master

  [ Lucas Francavilla ]
  * [edceb12] 2nd admin refs #14387
  * [377087d] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [081f8d1] Lucas Francavilla: Update package since “debian/envole/4/7.0.2-14”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 29 Jan 2016 15:25:57 +0100

eole-owncloud (7.0.2-14) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b2292c0] Ajout d'OC 8.2
  * [6d70565] Merge branch 'upstream' into patch
  * [dbd7a0f] Ajout des plugins pour la 8.2.0
  * [bfe1a4d] gitignore récalcitrant
  * [084d73f] Ajout du plugin de contacts
  * [c533b5e] Ajout du plugin lucene
  * [080448e] app documents

  [ Arnaud Fornerot ]
  * [d5a8966] ignore phpCAS sur upload
  * [83f2c9e] Merge branch 'patch' into e4/master
  * [cc2e99c] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b74702c] Arnaud Fornerot: Update package since “debian/envole/4/7.0.2-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 25 Jan 2016 09:43:13 +0100

eole-owncloud (7.0.2-13) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [92c72c4] ajout exclusion sur phpcas
  * [5c579eb] Merge branch 'patch'
  * [fdbae1e] fixes de la version 7.0.2 sur le viewer odt
  * [1125348] Merge branch 'patch'
  * [de0380e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b0a9fb5] Arnaud Fornerot: Update package since “debian/envole/4/7.0.2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Jun 2015 15:15:59 +0200

eole-owncloud (7.0.2-12) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8314619] ne pas tenter de déterminer le profil sur la sonde piwik dans le cas d'un partage public
  * [b926edc] Merge branch 'patch'
  * [40788e4] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a1f09ce] Arnaud Fornerot: Update package since “debian/envole/4/7.0.2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Jun 2015 13:54:46 +0200

eole-owncloud (7.0.2-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [af86736] ajout d'exclusion phpCAS
  * [60ccd2e] Merge branch 'patch'
  * [91a5789] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [875dc84] Arnaud Fornerot: Update package since “debian/envole/4/7.0.2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 22 Jun 2015 11:43:03 +0200

eole-owncloud (7.0.2-10) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [5acffdc] Mise à jour du control (ajout de eole-client-annuaire)

  [ Arnaud Fornerot ]
  * [54d02e7] dependances

  [ EOLE Build Daemon ]
  * [fa22550] Arnaud Fornerot: Update package since “debian/envole/4/7.0.2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:56:44 +0200

eole-owncloud (7.0.2-9) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [492768d] adaptation 2.3 2.4
  * [af554f7] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/owncloud
  * [7d4da04] Merge branch 'master' into dist/envole/4/master
  * [6358a78] permission data

  [ EOLE Build Daemon ]
  * [e92951e] Arnaud Fornerot: Update package since “debian/envole/4/7.0.2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Apr 2015 09:58:24 +0200

eole-owncloud (7.0.2-8) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [fed9ded] Taille des upload oc dans le gen_conf
  * [f6e2cbc] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [579a506] Mathieu Terroba: Update package since “debian/envole/4/7.0.2-7”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 13 Apr 2015 09:38:57 +0200

eole-owncloud (7.0.2-7) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [4963f3c] Retour arrière
  * [9651f67] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c12353b] Mathieu Terroba: Update package since “debian/envole/4/7.0.2-6”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 16:29:10 +0200

eole-owncloud (7.0.2-6) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [ada68dd] Ajout d'un paramètre de taille de fichier pour oc
  * [207d5a4] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6174f42] Mathieu Terroba: Update package since “debian/envole/4/7.0.2-5”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 10 Apr 2015 16:17:58 +0200

eole-owncloud (7.0.2-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e627ace] adaptation ldap 24
  * [0bc383c] Merge branch 'master' into dist/envole/4/master



=== debian/control ===
Source: eole-owncloud
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/owncloud
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/owncloud/repository

Package: eole-owncloud
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire
Description: Eolisation de l'application owncloud.

Package: owncloud-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour owncloud "EOLE".
